Subject: RE: Headsets for agents
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Wed, 11 Nov 2020 11:41:21 +0000

Hi Pritish,

Norbert has now also received his headset, so you can make a test call.

From: Heta Nyrhinen (HNYR)
Sent: 11. november 2020 11:00
To: Pritish Nandi <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>
Subject: RE: Headsets for agents

Thank you, I will order the headset.

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 11. november 2020 10:56
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Headsets for agents

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Yes, Sorry. forgot to mention.

+351 913 554 801

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, November 11, 2020 3:23:18 PM
Subject: RE: Headsets for agents

Thank you Pritish, do you also have his phone number, as they usually need it for the shipment?

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 11. november 2020 10:49
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Headsets for agents

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

PFB the address for Joaquim.

Joaquim Olivera
Rua Francisco Fernandes Duarte 35
4700-267
Braga
Portugal

Also we have a new French agent Grace joining us from Monday, in the Enterprise group. She will be working from office so she will get one headset from the Office for work purpose.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, November 11, 2020 2:37:24 PM
Subject: Re: Headsets for agents

Sure Heta,

I will check the audio quality for all today. Each EPOS agent uses EPOS headset for the daily work. Most of them either use the Adap 100 series or Impact 100 series for work. Rest all headsets are for testing pupose.

However, they are free to use the headsets in case if they need to experience it on a day to day usage.

Also I will check and share Joaquim address.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, November 11, 2020 2:11:04 PM
Subject: Headsets for agents

Hi Pritish,

I have ordered headsets for Jessica, Marika, Norbert and Antonio. Jessica already received hers, so could you please check the audio quality with her and also with all agents, who already have a headset.

Do all agents in the office have a headset and is there one available for Grace? I have ordered 4xSC 165 USB more for the office.

Could you please also send me Joaquim’s address?

Best regards,

Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ccb8c575643e14e6bf62408d88627f68f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637406853499910359%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HhlrRU%2BkjmYl%2FMVXzXXMuWER8t0pbJsF1l72eScPwl4%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Ccb8c575643e14e6bf62408d88627f68f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637406853499920357%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9V%2B4huTd10AtLJ0lhasZAAnMwHs74Tk9o0FfTx2sQ3s%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7Ccb8c575643e14e6bf62408d88627f68f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637406853499930350%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dZjqniqvFlFC0MOp3MlfT800y6eym9Z%2FDE3H6ZFCYM8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ccb8c575643e14e6bf62408d88627f68f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637406853499930350%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7I6bTrWo5a7whEwpVll6ijHSnlbf%2ByGRh%2FkAZXsLAYE%3D&reserved=0>